SRCDIR(balancer/test/functional/antirobot)

TEST_SRCS(
    conftest.py
    test_antirobot.py
    test_common.py
    test_wrapper.py
)

DATA(
    arcadia/balancer/test/functional/antirobot
)

ENABLE(TCPDUMP_PLUGIN)
INCLUDE(../Test.inc)

FORK_TEST_FILES()

FORK_SUBTESTS()
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)


END()
